{% extends 'layout.html' %}

{% block content %}
  <div class="timeline">
    <form action="/good" id="good-form" method="post" enctype="multipart/form-data">
      <div class="input-group">
        <label for="good-name">메뉴명</label>
        <input type="text" id="good-name" name="name" required autofocus>
      </div>
      <div class="input-group">
        <label for="good-photo">메뉴 사진</label>
        <input type="file" id="good-photo" name="img" required>

      </div>
      <div class="input-group">
        <label for="good-price">메뉴 가격</label>
        <input type="number" id="good-price" name="price" required>
      </div>
      <button id="join-btn" class="btn" type="submit">메뉴 등록</button>
    </form>
  </div>
{% endblock %}